{% extends 'Default/printable.html.twig' %}

{% block stylesheets %}
  {{ parent() }}
  {{ include('Pratiche/pdf/parts/style.html.twig') }}
{% endblock %}

{% block main_content %}

  {{ include('Print/parts/_header.html.twig') }}

  <main class="container-fluid">
    <div class="row mt-5">
      <div class="col-12">
        <h1>{{ 'pratica.dettaglio.integrazione_annullata'|trans }}</h3>

        <p>
          <strong>{{ 'pratica.servizio'|trans }}</strong>:{{ pratica.servizio.fullName }}<br>
          <strong>{{ 'pratica.dettaglio.richiedente' | trans }}</strong>: {{ pratica.user.fullName }}<br>
          <strong>{{ 'pratica.numero' | trans }}</strong>: {{ pratica.id }}<br>
          {% if pratica.numeroProtocollo %}
            <strong>{{ 'pratica.protocol_number' | trans }}</strong>: {{ pratica.numeroProtocollo }}
          {% endif %}
        </p>

        {# Richiesta integrazione #}
        {% if integration_request_message %}
          <h3>{{ 'operatori.note_richiesta_del_giorno' | trans({
              '%date%': richiesta_integrazione.createdAt | format_date( locale=app.request.locale)
            }) }}</h3>
          {{ integration_request_message.message |raw }}
        {% endif %}

        <h4>{{ 'pratica.dettaglio.integrazione_annullata_da' | trans({'%operator_fullname%': pratica.operatore.fullName}) }}</h4>

      </div>
    </div>
  </main>
{% endblock %}
